@charset "UTF-8";
/* CSS Document */

#site {			width: 100%; height: 100%;		 	
				overflow: hidden; 
				position: inherit;
				color: #222222;	
				margin: auto;
				font-family: "Myriad Pro", Helvetica, Arial, sans-serif; 
				font-size: 13px; 
				background: url(../images/BGTexture.png) center repeat-y;}
				
				
#world {		width: 900px; height: 380px;		
				margin: auto;
				background-image:url(../images/WorldHeader.png);
				position: relative; }
		

#slogan {		width: 380px; position: absolute; top: 120px; left: 20px;}	
				
				
#contactBox {	position: absolute; top: 102px; right: 0px; text-align: right; }
	
				
#green_btn {	width:67px; position:absolute; top:195px; left:620px; text-align:center;}	
#pink_btn {		width:67px; position:absolute; top:190px; left:720px; text-align:center;}
#blue_btn {		width:67px; position:absolute; top:180px; left:820px; text-align:center;}


#nav {			width: 820px;
				position: absolute; 
				bottom: 280px;
				border-bottom: solid 1px #333333; }
		
				
#nav_right {	width: 80px; 
				position: absolute; 
				bottom: 280px; 
				right: 0px; 
				border-bottom: solid 1px #333333; }



#core {			width: 900px;  
				margin: auto; 
				margin-bottom: 20px; 
				position: relative; 
				background-color:#FFFFFF; 
				overflow:hidden; 
				padding-bottom: 10px;}


#sub_nav {		background: url(../images/Sub-Nav_01.png) repeat-x top left; 
				width: 900px; 
				height: 20px; 
				float: left;
				border-top: solid 1px #333333;}


#search_box{	opacity:.8; 
				float:right; 
				display: inline-block; 
				margin-top:5px; 
				margin-right:10px; 
				width: 200px; 
				height: 30px; 
				border: 1px solid #b4b4b4;}
#bodyLefts {     width: 680px;
				float:left;
				margin-top: 5px;  margin-bottom:20px; margin-left: 5px;
				padding-bottom:20px;
				position: relative;  }
				
#bodyRights {	width: 190px; margin-top: 5px; margin-right: 10px;
				position: relative; float:right; border: 1px solid #b4b4b4;
				-moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px;}				
				
#bodyLeft { 	width: 620px;
				float:left;
				margin-top: 5px;  margin-bottom:20px; margin-left: 5px;
				padding-bottom:20px;
				position: relative;  }
				
#bodyRight {	width: 250px; margin-top: 5px; margin-right: 10px;
				position: relative; float:right; border: 1px solid #b4b4b4;
				-moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px;}				
				
#copyright {	position: relative;
				bottom: 5px; 
				width: 100%; 
				text-align: center; 
				margin: 0px auto;}

#productCaption{	float: left; 
					width:320px; 
					margin-left: 15px; 
					margin-top: 15px; 
					height: 220px;
					background: url(../images/Certs_IMG.png) bottom center no-repeat;}
					
#productInfoBox{	height:100%;}
					
/**Div Box Characteristics ----------------------------------**/
					
.box1 {  		border:1px solid #666666; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background-color: #e4e4e4; }

.box2 {			border: 1px solid #b4b4b4; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; }
				
				
/**Mini Content Boxes - used on main page---------**/

#content {		height: inherit;}

#content2 {		float: left; width: 180px;
				margin: 10px 10px 10px 10px;}
				
#content3 {		float: left; width: 380px;
				margin: 10px 10px 10px 10px;}
				
#content4 {		float: left; width: 600px;
				margin: 20px 0px 10px 10px;}
											
#content5 {    	float: left; width: 200px;
				margin: 10px 10px 10px 10px;}					
/**Floating Div for GLOBAL CAPTION**/

#container {		width: 400px;
					margin: auto;
					margin-top: 5em; }

#info {				background: #ffffff;
					width: 300px;
					padding-bottom: .5em;
					overflow: hidden;
					position: absolute;
					opacity: .9; }

#info p {			margin-left: 0;
					margin-top: 0;
					padding: 0 1em 0 1em;
					color: #006957; }
					

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
width: 890px;
margin: 0 auto;
position: absolute;
height: 80px;
bottom: 0px;
left: 5px;
background: url(../images/Slider_BG.png) center no-repeat;
}


#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 890px;
background:none;}

#slideshow .slides ul {
width: 2670px;
background: none;}

#slideshow .slides li {
width: 880px;
float: left;
padding: 5px;
background:none;}


/* ---------------------------------------------------- */
/* TEXT
/* ---------------------------------------------------- */


h1, h2, h3, h4, h5, h6, h7 { font-family: "Myriad Pro", Helvetica, Arial, sans-serif; }

/**Box Title Head**/
h1 {			font-size: 1.3em;
				font-weight: 200;
				color: #006957;
				padding: .4em 1em;
				margin: 0 0 .2em 0;
				border-bottom: 1px groove #b4b4b4;
				background-image:url(../images/TopicBg.png);
				background-position:bottom;
				background-repeat: repeat-x; }

/**Slider Topics and Slogan**/
h2 {			font-size: 1.4em; 
				font-style: italic;
				font-weight: 100;
				font-stretch:expanded;
				color: #ffffff;
				padding: .2em .6em;
				margin: 0 0 .2em 0;}

/**Copyright + Product Sub Title**/
h3 {			font-size: 1em; 
				color: #333333; 
				font-weight: 100; 
				padding: 0px; }
				
/**SUBTOPICS**/				
h4 {			font-size: 1.1em;
				font-weight: 100; 
				color: #666666; 
				display:list-item; 
				padding: .5em 0em;
				width: 100%;
				border-bottom: 1px dotted #b4b4b4;
				list-style-position:inside;
				list-style-image:url(../images/questBtn.png); }

/**MAIN TOPICS and ProductTitle**/				
h5 {			font-size: 1.5em; 
				color: #006957;
				text-decoration:none;  
				display: list-item; 
				width:100%; 
				padding-bottom: .2em; 
				margin: 0px 0px;}
				
/**Mini Content Headers**/				
h6 {			font-size: 1.4em; 
				font-weight:200;
				color: #006957; 
				display: block;
				padding: .4em .4em; 
				margin-top: 10px;
				border-bottom: 1px dotted #b4b4b4; }
				
/**Navition Headers Topics**/				
h7 {			font-size: 1.1em;
				font-weight: 100; 
				color: #666666; 
				display:list-item; 
				padding: .5em 0em;
				width: 100%;
				border-bottom: 1px dotted #b4b4b4;
				list-style: none; }



/* ---------------------------------------------------- */
/* PARAGRAPH
/* ---------------------------------------------------- */


p {					margin: .8em .6em; 
					color: #222222;	
					font-family: "Myriad Pro", Helvetica, Arial, sans-serif; 
					font-size: 13px;}

p.content {			font-stretch: semi-expanded; margin: 0 0 0 0;}

p.content2 {		margin: .8em .6em; font-stretch: semi-expanded; line-height:1.4em; font-style:italic;}

p.note {			margin: .8em .5em; line-height: 1.2em;}

p.directions {		text-indent: 10px; margin: 20px 10px 10px 0px; line-height: 1.3; font-size:13px; font-style:italic;}

	
span.title { 	display:block; color:#ffffff; padding: 2px 10px; font-size:12px; }

span.question {	display:block; color: #333333; font-size: 12px; padding: 2px 0px 2px 5px;}

span.answer { 	display:block; color: #006957; font-style: italic; font-size:12px; padding: 2px 0px 10px 5px;}

span.price {	display:inline-block; float:right; }

span.rightnote{	display:inline; float:right; font-size: 12px;}

span.position {	display:block; float:right; font-size: 12px; color: #666666; font-style: italic;}

span.ref {		display:block; margin-right:10px; float:right; font-size: 14px; color: #666666; font-style: italic;}

span.bold {		text-decoration: underline;}


/* ---------------------------------------------------- */
/* LIST STYLE
/* ---------------------------------------------------- */


ul {			 margin-top:5px; list-style: none; }

li {			list-style: none; }

ul.iconimg1 { 	list-style-image:url(../images/questBtn.png); list-style-position: inside; }

li.iconimg { 	list-style-image:url(../images/questBtn.png); list-style-position: inside; }


/* ---------------------------------------------------- */
/* LINKS
/* ---------------------------------------------------- */


/**Standard Link**/
a:link, a:visited {	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
					text-decoration: none; 
					color:#222222; 
					outline: none; }
					
a:hover {			color: #1e796a; }

a.green {			color: #006957;}
a.green:hover {		color: #333333;}

/**Navigation Link**/
a.nav {				display:inline-block;
					color: #333333;
					font-weight: 300; 
					font-size: 16px; 
					padding: 5px 10px;}
					
a.nav_current {		display:inline-block;
					color: #e4e4e4;
					background-color: #333333;
					font-weight: 300; 
					font-size: 16px; 
					padding: 5px 10px;}
					
					
a.nav:hover {		background-color: #333333; 
					color: #e4e4e4;}

/**Sub-Navigation Link**/
a.navSub {			display:inline-block ;
					color: #333333;
					font-weight: 300; 
					font-size: 14px;
					height: 25px;
					margin-top:5px;
					padding:5px 8px;}
					
a.navSub:hover {	background-color: #f1f1f1;}


/**Slideshow Links**/
a.slide {			padding-left: 10px;}


/**Notes**/
a.note {			color: #666666;}

a.note:hover {		text-decoration: underline; color: #006957;}


/* ---------------------------------------------------- */
/* PRODUCT PAGE
/* ---------------------------------------------------- */


.productimg {	float: left; 
				width: 210px; 
				height: 210px; 
				border: 1px groove #b4b4b4; 
				margin-top: 15px;
				margin-left: 10px; 
				padding: 5px 5px; 
				display:inline-block; }
					
.pic01 {		padding: 5px; 
				border: 1px groove #b4b4b4;}

.ICON_IMG {		border: 2px groove #b4b4b4; 
				padding: 5px; 
				width: 150px;
				height: 120px;
				margin: 5px 15px 10px 15px; }
					

/* ---------------------------------------------------- */
/* TABLE LAYOUT
/* ---------------------------------------------------- */


tr.shaded {		background-color:#e4e4e4; padding:5px;}

td.Head { 		border-bottom: 1px inset #b4b4b4;
				border-left: 1px inset #b4b4b4;
				background-color: #e4e4e4; 
				padding: 4px;}
				
td.Head2 { 		border-bottom: 1px inset #b4b4b4;
				border-left: 1px inset #b4b4b4; 
				padding: 4px;}

table.main { 	text-align: center; width: 575px;
				border: 1px inset #b4b4b4;
				border-collapse: collapse;
				border-spacing: 0px;
				font-size: 1em; color: #666666; line-height: 1.3em;
				font-family: "Myriad Pro", Helvetica, Arial, sans-serif;}
				
				
/* ---------------------------------------------------- */
/* TABBED WIDGET
/* ---------------------------------------------------- */


.widget {		margin: 260px 10px 20px 10px;
				padding-top: 10px;
				background: #f4f4f4;
				border: 1px solid #b4b4b4;}

	.widget a {			color: #222;
						text-decoration: none;}/******Links withing the widget**/
	
	.widget a:hover {	color: #009;
						text-decoration: underline;}/******Links withing the widget**/

	.tabnav li {		display: inline;
						list-style: none;
						padding-right: 5px;
						font-size: 1.1em;}/******List Items withing the widget**/
	
		.tabnav li a {		text-decoration: none;
							padding: 5px 10px;
							margin-left:5px;
							outline: none;
							color: #006957; font-family: "Myriad Pro", Helvetica, Arial, sans-serif;}/******3 Tabs**/
		
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
							background: #e4e4e4;
							color: #006957;
							text-decoration: none;}
		
	.tabdiv {	margin: 2px 5px 20px 5px;
				padding: 5px 5px;
				background: #fff;
				border: 1px solid #e4e4e4;}
	
		.tabdiv li {		list-style-image: url("file:///Macintosh HD/Users/aaronbronshtein/Desktop/Internet Downloads/source/star.png");
							margin-left: 20px;}

.ui-tabs-hide {
		display: none;
		}

		#featuredvid {
		text-align: center;
		}
		
			.fvid {
			margin-bottom: 5px;
			}
		
			.vidselector li {
			text-align: left;
			list-style: none;
			padding: 5px;
			background: #ffffff;
			border: 1px solid #dedbd1;
			text-transform: uppercase;
			margin-bottom: 5px;
			}


/* ---------------------------------------------------- */
/* E3 Slider
/* ---------------------------------------------------- */

ul, li, img {
list-style: none;
margin: 0; padding: 0;
}

#slider {
   width: 900px; /* important to be same as image width */
   height: 100px; /* important to be same as image height */
   position: absolute; /* important */
   bottom: 20px;
   overflow: hidden; /* important */
}

#sliderContent {
   width: 900px; /* important to be same as image width or wider */
   position: absolute; /* important */
   bottom: 0; /* important */
   margin-left: 0; /* important */
}

.sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.sliderImage span {
   position: absolute; /* important */
   padding: 2px 15px;
   width: 870px; /* width of image minus left and right padding. Needed for IE */
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   left: 0;
   bottom: 0;
}

.clear {
   clear: both;
} 